New Search

Unspecified vulnerability in Oracle Java SE 8u77 (CVE-2016-3426)

oval:org.cisecurity:def:717

Unspecified vulnerability in Oracle Java SE 8u77 and Java SE Embedded 8u77 allows remote attackers to affect confidentiality via vectors related to JCE.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Vista
  • Microsoft Windows 8
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 10
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2016-3426
  • cpuapr2016v3-2985753
Product(s):
  • Java Runtime Environment 1.8
  • Java Development Kit 1.8